@tailwind base;
@import 'base.scss';
@tailwind components;
@tailwind utilities;
@import '../node_modules/react-toastify/dist/ReactToastify.css';

:root {
  --foreground-rgb: 0, 0, 0;
  --background-start-rgb: 247, 247, 242;
  --background-end-rgb: 247, 247, 242;
}

@media (prefers-color-scheme: light) {
  :root {
    --foreground-rgb: 255, 255, 255;
    --background-start-rgb: 0, 0, 0;
    --background-end-rgb: 0, 0, 0;
  }
}

body {
  color: rgb(var(--foreground-rgb));
  background: linear-gradient(
      to bottom,
      transparent,
      rgb(var(--background-end-rgb))
    )
    rgb(var(--background-start-rgb));
}